@media (min-width: 1200px) {}

/* 960px <= width < 1200px */
@media only screen and (min-width: 960px) and (max-width: 1200px) {
}

@media(max-width:1200px) {
}
/* 992px <= width < 1200px */
@media (min-width: 992px) and (max-width: 1200px) {
    .top-link-product a.compare, .top-link-product a.wishlist{width: 40px;}
    .content-cart{padding-left: 5px;}
    .cartSummary span, .cartSummary .mt-cart-title{font-size: 14px;}
    .form-imput-serach{width: calc(65% - 60px);}
    .visible-md-on{clear: both;padding-top: 30px;}
    .custom-menu .magicmenu .nav-desktop .level0 .level-top, .custom-menu .magicmenu .nav-desktop .level0 .level-top > span{font-size: 14px;}	
    .custom-menu .magicmenu .nav-desktop .level0 .level-top{padding: 20px 15px;}
    .magicmenu .nav-desktop .level0 .level-top-mega .mage-column .children{width:180px;}
    .cms-index-index .vmagicmenu .block-vmagicmenu-content {opacity: 0;visibility: hidden;}
    .cms-index-index .vmagicmenu:hover .block-vmagicmenu-content {opacity: 1;visibility: visible;}
    .header-container-fixed .content-logo,.header-container-fixed .header-content-support{display: none;}
    .header-container-fixed .menu-mobile{padding-top: 0;}
    ul.nav-accordion{padding: 14px 5px 17px;}
    ul.nav-accordion li ul li a{padding: 0 0 0 15px;}
    ul.nav-accordion li ul li a span{font-size: 13px;}
    ul.nav-accordion ul ul li a{padding: 0 0 0 25px;}
    .product-view .product-shop .add-to-links li{margin-right: 15px;}
    .product-view .product-shop .add-to-links li:last-child{margin-right: 0;}
    .play .caption1, .play .caption2, .play .caption3, .play .caption4{left: 10%;}
    .play .caption1{font-size: 45px;}
    .play .caption3,.play .caption3 span,.play .text-slide2 .caption1, .play .text-slide3 .caption1{font-size: 35px;}
    .play .caption4 a{line-height: 40px;}
    .play .text-slide2 .caption1, .play .text-slide3 .caption1{line-height: 30px;}
    .play .text-slide2 .caption4{top: 70%;}

    .section-category-slide .magiccategory .magictabs .item .title{padding: 0 14px 0 12px;}
    .item .actions-cart .button.btn-cart{padding:0 5px;}
    .cms-page-main-product.main-product .flexisel-content > li:nth-child(2n+1){margin-left: 0 !important;}
    .heading .title{font-size: 30px;}
    .box-title{padding: 0 0 6px 10px;}
    .box-top .sub-title{font-size: 18px;}
    .section-sub-text{font-size: 13px;}
    .subtitle, .sub-title{font-size: 14px;padding:18px 0 0;}
    .products-list .actions-list .button.btn-cart span{height: 33px;line-height: 33px;}
    .blog_short_text a span{font-size: 15px;}
    .megashop .magictabs .item .title, .megashop .magictabs .citem .title{padding: 17px 15px;}
    .products-list .actions-list .button.btn-cart span span.view-cart{font-size: 14px;}
    .block-subscribe .block-title h3{font-size: 18px;}
    .block-subscribe .form-subscribe-header p{padding-right: 30px;}
    .block-subscribe input.input-text{width: 350px;padding: 0 110px 0 30px;}
    .block-subscribe .actions .button span{padding: 0 20px;}
}	

@media(max-width:991px) {
    .social-icons.right{display:none;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-menu .magicmenu,.custom-menu .mean-push,.custom-menu .nav-mobile,.border-bottom,.header-content.header-container-fixed,.header-bottom{display: none;}
    .mean-container .mean-bar{float: right;padding-left: 10px;}
    .mean-container .mean-nav .mobi-title{display: none;}
    .mean-container .mean-nav > ul{top: 48px;}
    .header .magicmenu .nav-desktop{text-align: center;}
    .magicmenu .nav-desktop .level0.home .level-top-mega{left: 0 !important;}
    .magicmenu .nav-desktop .level0 .level-top{padding: 17px 10px;}
    .magicmenu .nav-desktop .level0 .level-top,
    .magicmenu .nav-desktop .level0 .level-top > span{font-size: 15px;}
    .magicmenu .nav-desktop .level0 .full-width, .magicmenu .nav-desktop .level0 .level-top-mega, .magicmenu .nav-desktop .level0.dropdown > .level0{padding: 0 10px;}
    .magicmenu .nav-desktop .level0.dropdown > .level0, .vmagicmenu .vmagicmenu-narrow .level0.dropdown > .level0{padding: 20px 0;}
    .magicmenu .nav-desktop .level0 .level-top-mega .children a span{font-size: 12px;}
    .magicmenu .nav-desktop .level0 .level-top-mega .children.level1 > a span,
    .magicmenu .nav-desktop .level0.home .level-top-mega a span,
    .magicmenu .nav-desktop .level0.dropdown .level1 a span, .vmagicmenu .vmagicmenu-narrow .level0.dropdown .level1 a span{font-size: 13px;}
    .magicmenu .nav-desktop .level0 .level-top-mega .children.level1 > a{margin-right: 15px;}
    .magicmenu .nav-desktop .level0 .level-top-mega .mage-column .children{width:150px;}
    .magicmenu .nav-desktop .level0 .level-top-mega .children.level1 img{max-width: 100%;}
    .magicmenu .nav-desktop .level0 .level-top-mega .children a .cat_label, .magicmenu .nav-desktop .level0 .level0 .cat_label, .vmagicmenu .level0 .cat_label, .vmagicmenu .level0 .level-top-mega .children .cat_label, .mean-container .mean-nav ul li a span.cat_label{margin-left: 7px;}
    ul.nav-accordion{padding: 14px 5px 17px;}
    ul.nav-accordion li ul li a{padding: 0 0 0 15px;}
    ul.nav-accordion li ul li a span{font-size: 13px;}
    ul.nav-accordion ul ul li a{padding: 0 0 0 25px;}
    .header .logo{margin: 0 auto 20px;}
    .header-content-support{position: static;}
    .hot-support{text-align: center;}
    .header-content-support .hotline{display: inline-block;}
    .form-search{margin: 15px 0 5px;}
    .form-imput-serach{width: calc(76% - 75px);}
    .content-cart{padding-top: 0;}

    .magicslider .bx-wrapper img{width: 100%;}
    .play .caption1, .play .caption2, .play .caption3, .play .caption4{left: 10%;}
    .play .caption1{font-size: 30px;}
    .play .caption3,.play .caption3 span{font-size: 25px;}
    .play .caption4 a{font-size: 16px;line-height: 40px;padding: 0 40px;}
    .play .text-slide2 .caption1, .play .text-slide3 .caption1{font-size: 30px;line-height: 25px;}

    .magiccategory{margin-top: 0;}
    .section-category-slide .magiccategory .magictabs .item .title{padding: 0 14px 0 12px;}
    .magiccategory .box-product .product-items .sub-item:nth-child(1), .magiccategory .box-product .product-items .sub-item:nth-child(3),
    .magiccategory .box-product .product-items .sub-item:nth-child(2){width: 100%;display: block;}
    .magiccategory .box-product .product-items .sub-item:nth-child(1) .items, .magiccategory .box-product .product-items .sub-item:nth-child(3) .items{width: 50%;float: left;}
    .magiccategory .block-title-tabs .title-category{font-size: 20px;}

    .block-subscribe .form-subscribe-header, .block-subscribe .input-box{position: relative;}
    .block-subscribe .block-title{width: 100%;float: none;text-align: center;}
    .block-subscribe form {clear: both;display: block;float: none;width: 100%;}
    .block-subscribe .form-subscribe-header p{padding: 0 0 10px 0;}
    .block-subscribe .block-content{text-align: center;}

    .policy .policy-wrap{padding: 0 20px;}
    .policy .policy-box .box-content .icon-service,.policy .policy-box .box-content .service-content{width: 100%;display: block;text-align: center;}

    .no-display{display:block !important;}
    .link-view{display: none;}
    .block.block-anav{padding: 0 8px;}
    .block-layered-nav #narrow-by-list dd.Color .configurable-swatch-list li, .block-layered-nav #narrow-by-list dd.Manufacturer .configurable-swatch-list li {width: 100%;}
    .block .block-title strong span,.col-left .magictabs .item .title{line-height: 35px;}
    .col-left .magicproduct.mage-custom .content-products .item .images-container,.col-left .block-custom-product .products-textlink{width: 100%;}
    .col-left .block-custom-product .products-textlink{padding: 10px 0 0;}
    .left-module .content-products{padding: 15px 5px;}
    .product-view .product-img-box,.product-view .product-shop{width: 100%;}
    .product-view .product-shop{padding-top: 20px;}
    .product-view .product-shop .no-display{display:none !important;}
    .product-view .toggle-tabs .item{font-size: 14px;}
    .block-viewed .block-content, .block-reorder .block-content{padding:0 10px;}
    .block-layered-nav dd{padding: 0 0 10px;}
    .block-layered-nav dt{font-size: 14px;}
    .swatch-link, .swatch-label{font-size: 10px}
    .col-left-image{padding: 14px 10px 20px;}
    #narrow-by-list dd .swatch-link{margin-right: 0;}
    #popup-newsletter{width:100% !important;background-size: cover;background-repeat: no-repeat;}
    #popup-newsletter .block-content{padding: 20px 20px 0;}
    .promo-panel-sale span, .promo-panel-text{font-size: 25px;line-height: 20px;}
    #popup-newsletter .block-content .actions{float: none;clear: both;margin: 0;padding-top: 20px;}
    #narrow-by-list dd .configurable-swatch-list li, #narrow-by-list dd ol.configurable-swatch-list li{width: 100%;}
    .col3-set .col1,.col3-set .col2{width: 100%}
    .col3-set .col1 .container,.col3-set .col2 .container{padding: 0;}
    .col3-set .col1{margin-bottom: 50px;}

    .company-worker .item .img{margin: 0 auto;}
    .company-worker .info{margin-bottom: 20px;}
    .about-us-content .box-content .text{padding: 20px 0 0;}
    .blog-poss .blog-image,.blog-poss .blog-right{width: 100%;}
    .blog-poss .blog-right{padding: 3% 0 0;}

    .products-list .actions-list .button.btn-cart span span{padding: 0 17px 0 10px;}
    .products-list .item .add-to-links .pull-wishlist {float: left !important;}

    .block-tags .block-content a{padding: 6px 8px !important;}
    .footer .address-list {margin-bottom: 0;}
    .alo-social-networks a{margin: 0 8px 0 0;}
    .footer-container .container{padding: 0 20px;}
    .block-footer-bottom .footer-inner {padding: 40px 0;}
    .footer .block-title{font-size:15px;}
    .footer .links{padding-top: 0;}
    .clearboth{clear: both;}
    .products-list .price-box .regular-price .price, .products-list .price-box .special-price .price,.products-list .price-box .old-price .price{font-size: 13px;}
    .cart-table td {padding: 15px 13px;}
    .block-related .per-product,.box-up-sell .per-product{margin-right: 2px;}
    .container { padding-left: 15px;padding-right: 15px;}
    .righ-header-content.menu-mobile{text-align:center;}
}

/* Iphone 5 landscape */
@media(max-width:767px) {
    .no-display{display:block !important;}
    .header-setting.header-setting-icon,.anav-container{display: none;}
    .custom-menu .magicmenu,.custom-menu .mean-push,.custom-menu .nav-mobile,.border-bottom{display: none;}
    .mean-container .mean-bar{float: right;padding-left: 10px;}
    .mean-container .mean-nav .mobi-title{display: none;}
    .mean-container .mean-nav > ul{top: 48px;}
    .header-top .top-left,.header-top .top-right{float: none;}
    .mobile-center{text-align: center;}
    .nav-top-links,.header-link{display: inline-block;vertical-align: top;float: none;}
    .header-setting,.customer{display: inline-block;float: none;vertical-align: top;}
    .header-setting .label-title {margin-bottom: 5px;text-align: left;}
    .dropdown-switcher ul {margin: 0;}
    .header .logo{margin: 0 auto 20px;}
    .content-seach{padding-left: 15px;padding-right: 15px;}
    .header-content-support{position: static;}
    .hot-support{text-align: center;}
    .header-content-support .hotline{display: inline-block;}
    .form-search{margin: 15px 0 5px;}
    .form-imput-serach{width: calc(100% - 75px);}
    .content-cart{padding-top: 0;}

    .mini-maincart .mini-products-list .product-details,.mini-contentCart .block-content .block-subtitle{text-align:left;}
    .cartSummary span.item, .cartSummary span.zero, .cartSummary span.price {font-size: 12px;}
    .header-container-fixed{position: static;}
    .magicslider .item .bx-caption{display: none;}
    .magicslider .bx-controls-direction .bx-prev { background-position: 0 -15px;}
    .magicslider .bx-controls-direction .bx-next {background-position: 100% -16px;}
    .magicslider .bx-controls-direction .bx-prev, .magicslider .bx-controls-direction .bx-next{height: 70px;width: 60px;}
    .magicslider .bx-controls-direction .bx-next:hover {background-position: 100% 88%;}
    .magicslider .bx-controls-direction .bx-prev:hover {background-position: 0 -120px;}
    .play .caption1, .play .caption2, .play .caption3, .play .caption4{left: 10%;}
    .play .caption1{font-size: 25px;line-height: 20px;}
    .play .caption2{top: 32%;font-size: 13px;}
    .play .caption3{top: 42%;font-size: 25px;}
    .play .caption4 a{font-size: 13px;height: 35px;line-height: 35px;padding: 0 20px;}
    .play .caption3 span{font-size: 25px;}
    .play .text-slide2 .caption1,.play .text-slide3 .caption1{line-height: 20px;font-size: 22px;}

    .main-category .bx-wrapper{margin-bottom: 30px;}
    .magiccategory {margin-top: 15px;}
    .magiccategory .box-product .product-items .sub-item:nth-child(1), .magiccategory .box-product .product-items .sub-item:nth-child(3),
    .magiccategory .box-product .product-items .sub-item:nth-child(2){width: 100%;display: block;}
    .magiccategory .box-product .product-items .sub-item:nth-child(1) .items, .magiccategory .box-product .product-items .sub-item:nth-child(3) .items{width: 50%;float: left;}
    .cms-static-category.section-category-slide .magiccategory .block-title-tabs .title-category{float: none;margin-bottom: 20px;}
    .magiccategory .magictabs{clear: both;width: 100%;float: left;margin-bottom: 10px !important;}
    .cms-static-mix-custom-product {margin-top: 10px;}
    .cms-static-mix-custom-product.block-custom-product .magictabs{margin-top: 30px !important;}

    .block-subscribe .form-subscribe-header, .block-subscribe .input-box{position: relative;}
    .block-subscribe .block-title{width: 100%;float: none;text-align: center;}
    .block-subscribe form {clear: both;display: block;float: none;width: 100%;}
    .block-subscribe .form-subscribe-header p{padding: 0 0 10px 0;}
    .block-subscribe .block-content{text-align: center;}

    /* .policy .policy-wrap{padding: 0 20px;}
    .policy .policy-box .box-content .icon-service,.policy .policy-box .box-content .service-content{width: 100%;display: block;text-align: center;} */
    .policy .policy-box .box-content{text-align: center;}
    .policy .policy-box .box-content .service-content{width: auto;}

    #popup-newsletter{width:100% !important;background-size: cover;background-repeat: no-repeat;}
    #fancybox-wrap ,#fancybox-overlay{display: none !important;}
    #popup-newsletter .block-content{width: 100%;float: none;padding: 30px 20px;text-align: center;}
    .promo-panel-sale span, .promo-panel-text{font-size: 25px;line-height: 20px;}
    #popup-newsletter .block-content .actions{float: none;clear: both;margin: 0;padding-top: 20px;}
    #popup-newsletter .subscribe-bottom{text-align: center;}
    .contacts-index-index .page-subheading,.Information-text{width: 100%;}
    .contacts-index-index .page-subheading{padding-bottom: 10px;}
    .buttons-set.buttons-set-contact{margin-right: 15px;padding: 0;width: 95%;}
    .col3-set .col1,.col3-set .col2{width: 100%}
    .col3-set .col1 .container,.col3-set .col2 .container{padding: 0;}
    .col3-set .col1{margin-bottom: 50px;}

    .about-us-title{padding: 100px 0;}
    .company-worker .item .img,.about-us-content .box-content .img img{margin: 0 auto;}
    .company-worker .info{margin-bottom: 20px;}
    .about-us-content .box-content .text{padding: 20px 0;}
    .cms-static-detail-about .right-detail-about{margin-bottom: 50px;}
    .blog-poss .blog-image,.blog-poss .blog-right{width: 100%;}
    .blog-poss .blog-right{padding: 3% 0 0;}
    .postContent .aw-blog-read-more{display: inline-block;position: static;}

    .box-top img{width: 100%;}
    #magicshop_quickview_handler{display:none !important;}
    .link-view{display: none;}
    .social-links a{display:inline-block;float:none;}
    .block-content-statick{margin-bottom:10px;}
    .item .actions-no .add-to-links li.pull-compare{margin-right: 0;}
    .blog_short_text {padding: 0;width: 100%;text-align: center;}
    .testimonial_text{max-width: 100%;padding-left: 10px;padding-right: 10px;}
    .block-title h2 span.title-top {font-size: 30px;padding: 0 0 20px;}
    .cart-table .product-image img{width: auto;}
    .alo-brands .nbs-flexisel-item img{display:inline-block;}
    #backtotop{display:none !important;}
    .sidebar .bx-wrapper .item img{width: auto;}
    .col-left .magicproduct .flexisel-content .item{text-align: left;}
    .product-view .product-qty,.product-options-bottom .add-to-cart{padding-right: 15px;}
    .product-view .product-shop .add-to-links li{margin-right: 15px;}
    .product-view .product-shop .add-to-links li:last-child{margin-right: 0px;}
    .product-view .product-shop{padding-top: 20px;}
    .product-view .product-options .configurable-swatch-list li{margin-bottom: 10px;}
    .product-view .product-shop .no-display{display:none !important;}
    .product-wapper-tab .toggle-tabs,.product-wapper-tab .product-collateral{float: none;width: 100%;border: 0;}
    .product-wapper-tab .product-collateral{padding: 28px 5px 30px;}
    .product-view .box-tags .form-add input.input-text{margin-bottom:10px;}
    .product-view .box-tags .form-add input.input-text,
    .product-view .box-tags .form-add .input-box,
    .product-view .box-reviews .form-add .form-list input.input-text, 
    .product-view .box-reviews .form-add .form-list textarea,
    .product-view .box-reviews .form-add .form-list .input-box{width: 90%;}
    .product-collateral .box-reviews .data-table thead th{text-transform: capitalize;}
    .product-view .product-shop-content {padding: 20px 0 0;}
    .crosssell .bx-wrapper .bx-controls-direction a, .block-related .bx-wrapper .bx-controls-direction a, .box-up-sell .bx-wrapper .bx-controls-direction a{display: block;}
    .data-table thead th{padding:10px 2px;}
    .nobr{font-size:12px;}
    .checkout-cart-index .data-table .product-image img{display: inline;}
    .data-table .custom-qty{overflow: hidden; margin: 0 auto;}
    .cart-table .btn-continue,.cart-table .btn-update, .cart-table .btn-empty{float:none;margin-left: 0;}
    .cart-table button.button{margin-top:3px;margin-bottom:3px;}
    .cart-table td{padding:30px 10px;}
    .cart .page-title{padding:10px 0;}
    .breadcrumbs li{background-position: 0 65%;}
    .blog-postbox .button-set{margin-bottom:15px;}
    .title-heading-left{padding:10px 0 5px;}
    .page {overflow: hidden;}
    .main .col-main {padding: 0 15px;}
    .cart .totals {margin: 0 0 15px 0;}
    .checkout-onepage-index .main-container {padding-top: 0;}
    .customer-account-index .main-container { margin-top: 0;}
    .blog_short_text a span,.footer .block-title{font-size: 15px;}
    .block-subscribe .block-content{display: block;width: 100%;}
    .footer .links ul{text-align: center;}
    .mobile-collapsible{clear: both;margin-bottom: 20px;position: relative;}
    .footer-container .main-footer {padding: 50px 0 50px;}
    .block_bottom{padding: 25px 0;}
    .block-footer-copyright .main address{padding: 0;float: none;}
    .paypal,.footer address{float:none;padding: 0;clear: both;text-align: center;}
    .paypal{margin: 10px auto;}
    .content-products .bx-wrapper .bx-controls-direction a{opacity: 1;visibility: visible;}
    .testimonial_text .sub-text{font-size: 13px;letter-spacing: 0px;}
    .testimonials .title-name{font-size: 14px;}
    .group-title{line-height: normal;}
    .toggle-content,.block-layered-nav .block-content{ display: none;}
    .toggle-content.visible{ display: block;}
    .mobile-collapsible .toggle-tab.mobile,.block-layered-nav .toggle-tab.mobile{padding: 0px 10px;top: 0;width: auto;font-size: 14px;line-height: 20px;cursor: pointer;}
    .collapsible .toggle-tab:before,.block-layered-nav .toggle-tab:before{content: "ï†–";font-family: FontAwesome;}
    .collapsible.toggle-visible .toggle-tab:before,.block-layered-nav .toggle-visible .toggle-tab:before{ content: "ï…‡";font-family: FontAwesome;}
    .block-layered-nav .toggle-tab.mobile{position: absolute;right: 0;display: block !important;line-height: 28px;padding: 0; }
    .narrow-by{position: relative;padding: 5px 0;outline:medium none !important;margin: 0;}
    /* .block.block-layered-nav .block-title{position: relative;}
    .block.block-layered-nav .block-title:before{content: "ïƒž";font-family: FontAwesome; display: inline-block;font-size: 20px;text-align: right;width: 32px;position: absolute;right: 0px;padding: 0 10px;cursor: pointer;z-index: 1;color: #666;line-height: 33px;}
    .block.block-layered-nav .block-title.active:before{content: "ïƒ?";line-height: 18px;} */
    .mobile-collapsible .toggle-tab.mobile{color: #666;display: block !important;position: absolute;right: 0;line-height: 40px;}
    .mobile-collapsible .toggle-tab.mobile:hover{color: #000;}
    .righ-header-content.menu-mobile .usa-family-own{display:none;}

    /*.magicproduct li.item .per-product{
        box-shadow: 0 0 6px rgba(1, 1, 1, 0.3);
        padding-bottom: 48px;
        margin-bottom: -48px;
        position: relative;
        z-index: 9;
    }
    .magicproduct li.item .actions .add-to-links{visibility: visible;opacity: 1;bottom: -48px;}
    .magicproduct li.item .add-to-links a{transform: scale(1);opacity: 1;visibility: visible;}
    .magicproduct li.item .per-product .product-image img{max-width: 50%;}*/
    .catalog-category-view .category-products .products-grid li.item,
    .catalogsearch-result-index .category-products .products-grid li.item{width: calc(50% - 10px);margin: 0 5px 20px 5px;}
    .catalog-category-view .category-products .products-grid li.item .category-products-grid,
    .catalogsearch-result-index .category-products .products-grid li.item .category-products-grid{
        box-shadow: 0 0 1px rgba(1, 1, 1, 0.3);
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }
    .catalog-category-view .category-products .products-grid li.item .add-to-links,
    .catalogsearch-result-index .category-products .products-grid li.item .add-to-links{
        visibility: visible !important;
        opacity: 1 !important;
        bottom: -48px !important;
        position: unset !important;
        float: left;
        width: 100%;
    }
    .catalog-category-view .category-products .products-grid li.item .add-to-links .link-compare,
    .catalog-category-view .category-products .products-grid li.item .add-to-links .link-wishlist{transform: scale(1) !important;opacity: 1 !important;visibility: visible !important;}
    .catalogsearch-result-index .category-products .products-grid li.item .add-to-links .link-compare,
    .catalogsearch-result-index .category-products .products-grid li.item .add-to-links .link-wishlist{transform: scale(1) !important;opacity: 1 !important;visibility: visible !important;}
    .catalog-category-view .category-products .products-grid li.item .actions-cart .button.btn-cart,
    .catalogsearch-result-index .category-products .products-grid li.item .actions-cart .button.btn-cart{border-color: #a3d133; background-color: #a3d133;}
    .category-products .sort-by select, .category-products .limiter select {border-radius: 0;height: 22px; font-size: 12px; padding: 0 10px;}
    .category-products .sort-by label, .category-products .limiter label {line-height: 22px;}
    .category-products .pager{float: none; width: 100%; margin-top: 5px;}
    .category-products .pager .amount{float: none; line-height: 1.5;}
    .category-products .sorter .limiter, .category-products .sorter .sort-by{padding: 0; vertical-align: middle;}
    .language-switcher.dropdown li{text-align: left;}

    .product-view .product-shop .product-name h1{font-size: 18px;line-height: 1.5;}
    .breadcrumbs{display: none;}
    .category-products-grid .images-container{padding: 15px 15px 0;}
    .category-products-grid .hk_qtycontainer .price-box{max-width: 100%;}
    .category-products-grid .hk_qtycontainer .price-box .regular-price{float: left;}
    .category-products-grid .hk_qtycontainer .price-box .minimal-price-link{float: right;}
    .category-products-grid .hk_qtycontainer .price-box .minimal-price-link .label{display: block;}
    .category-products-grid .hk_qtycontainer .price-box .minimal-price-link .price{line-height: 28px;}
	
	.catalog-product-view .product-shop-content .add-to-box{padding: 20px 0;}
	.catalog-product-view .product-view .product-qty{float: right;}
	.catalog-product-view .product-options-bottom .add-to-cart{padding-right: 0;}
	.catalog-product-view .product-view .product-qty .custom-qty{margin: 0; width: 115px;}
	.catalog-product-view .product-view .add-to-box .add-to-cart{float: left; padding-top: 5px;}
	.catalog-product-view .product-options-bottom .add-to-links{padding: 10px 0 0;}
	.catalog-product-view .product-wapper-tab{margin: 10px 0 10px;}
	.catalog-product-view .product-view .toggle-tabs .item{padding: 0 5px;}
	.catalog-product-view .product-view .toggle-tabs .item:first-child span{padding-left: 10px;}
	.catalog-product-view .product-view .toggle-tabs .item span{padding: 0 10px;}
	
	.header-top{background-color: #a3d133 !important;}
	.header-color .header-top a{color: #fff;}
	.header-color .header-top .customer .top-links li a, .header-color .header-top .customer .icon{color: #fff;}
	.header-color .header-top .customer .top-links li span{color: #fff;}
	.header-color .header-top .top-form-language .label{color: #fff;}
	.header-color .header-top .top-form-language .label::after{color: #fff;}
	.header-color .header-top .top-form-language::after{border-right: 1px solid #fff;}
	.header-color .header-top .language-switcher.dropdown li a span{color: #333}
	.header-color .header-top .hot-support p .icon{color: #fff;}
}

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #fancybox-wrap ,#fancybox-overlay{display: none !important;}
}

/* 480px <= width < 768px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .category-products .products-grid .item.col-mobile-12{padding-left: 5px;padding-right: 5px;}
    .products-list .item .actions-no .add-to-links li{margin: 0;}
    .products-list .item .right-block,.products-list .item .left-block{float: none;}
}

@media only screen and (max-width: 639px) {
    .form-imput-serach {width: calc(100% - 90px);}
    .play .caption4 a {font-size: 10px;line-height: 25px;padding: 0 15px;height: 25px;}
    .play .caption2{top:35%;}
    .play .caption3,.play .caption3 span{font-size: 20px;}
    .play .text-slide2 .caption1, .play .text-slide3 .caption1{font-size: 19px;line-height: 19px;}
    .play .caption3, .play .caption3 span {font-size: 18px;}
    .play .text-slide2 .caption2{top: 25%;}
    .play .text-slide2 .caption1{top: 35%;line-height: 1;}
    .cms-page-banner .box{width: 100%;margin: 0 0 20px;}
    .cms-page-banner .box .box-content img{width: 100%;}

    .policy .policy-box{width: 100%;border-bottom: 1px solid #ddd;border-left: 0;}
    .policy .policy-box:first-child{border-bottom: 1px solid #ddd;}

    .magictabs .item .title{font-size: 18px;}
    .main-category .magiccategory .box-product-content .box-product-adv{display: none;}
    .main-category .magiccategory .box-product-content .box-product,.main-category .magiccategory .block-title-tabs{width: 100%;}
    .section-category-slide .magiccategory .box-product-content .box-product,.section-category-slide .magiccategory .box-product-content .box-product-adv{width: 100%;}
    .section-category-slide .magiccategory .box-product-content .box-product-adv{padding-left: 0;}

    .home-gird-categories .categories{width: 100%;}
    .home-gird-categories .categories::after{display: none;}
    .group-title span,.magiccategory .block-title-tabs .title-category{font-size: 20px;}

    .col-mobile-plus-12{width:100%}
    .col-mobile-plus-6{width:50%}
    .col-mobile-plus-4{width:30.3333333333%}
    .col-mobile-plus-3{width:25%}
    .col-mobile-plus-2{width:16.6666666666%}
    .col-mobile-plus-1{width:8.33333333333%}
    .col2-set .col-1 { width: 100%;margin-bottom: 20px;}
    .col2-set .col-2 {float: right;width: 100%;}
    .account-login .content { min-height: 100px;}
    .account-login .buttons-set {margin: 0; padding: 0;}
    .products-list .item .product-shop,.products-list .item .images-container,.products-list .item .actions{width: 100%;}
    .products-list .item .product-shop{padding-left: 0;padding-right: 0;}

    .sidebar .block-custom-product .magictabs{margin: 10px 0 50px !important;}
    .product-options-bottom .add-to-cart,.product-view .add-to-box .add-to-cart{padding-bottom: 20px;}
    .product-view .toggle-tabs .item, .product-view .toggle-tabs .item span {display: block; width: 100%;background-color: #eeeeee;float: none;}
    .product-view .toggle-tabs .item span{padding-top: 10px !important;padding-bottom: 10px !important;}
    .product-view .toggle-tabs .item span:after,.product-view .toggle-tabs .item:before,.product-view .toggle-tabs .item span::before{display: none;}
}

@media only screen and (min-width: 480px) and (max-width: 639px) {
    .products-list li.item .product-shop .f-fix{padding-right: 0;}
    .product-secondary{margin-top: 10px;}
    .products-list .item .right-block,.products-list .item .left-block{float: none;}
    table#wishlist-table,table#shopping-cart-table, table#checkout-review-table, table#my-orders-table {border: 0 none;outline: medium none;}
    table#wishlist-table td, 
    table#wishlist-table th table#product-review-table td, 
    table#shopping-cart-table td, 
    table#shopping-cart-table th, 
    table#checkout-review-table td, 
    table#checkout-review-table th, 
    table#my-orders-table th, 
    table#my-orders-table td {display: block;float: none;text-align: center !important;}
    .data-table td.last { border-bottom: 1px solid #dddddd !important;}
    .data-table tfoot {border-bottom: none;}
    .data-table thead th{border-left: 1px solid #dddddd;border-bottom: 0 none;}
    .data-table thead.hidden-phone{display:none;}
    .data-table tbody tr td input.qty{float: none;}
    .product-view .box-reviews .form-add .data-table td{border-bottom: 1px solid #DDDDDD !important;}
}

/* width < 320px */
@media only screen and (max-width: 479px) {
    .header-content {padding: 25px 0;}
    .nav-top-links, .header-link{float: none !important;}
    .header-logo{margin: 0 auto 30px;}
    .content-cart,.mini-maincart{position: static;}
    .mini-maincart .mini-contentCart{width: 100%;z-index: 999;}
    .play .caption2 {top: 44%;}
    .play .caption3 {top: 52%;}
    .magicslider .bx-wrapper .bx-controls-direction a,.play .caption4{display: none !important;}
    .magiccategory .box-product .product-items .sub-item:nth-child(1) .items, .magiccategory .box-product .product-items .sub-item:nth-child(3) .items {float: none;width: 100%;}

    .col-mobile-12{width:100%}
    .col-mobile-6{width:50%}
    .col-mobile-4{width:30.3333333333%}
    .col-mobile-3{width:25%}
    .col-mobile-2{width:16.6666666666%}
    .col-mobile-1{width:8.33333333333%}
    .block-title h2 span {font-size: 20px;}
    .cartSummary .icon-cart {font-size: 17px;}
    .nbs-flexisel-item img {display: inline-block;}

    .about-us-title .short-description{width: 100%;font-size: 15px;}
    .company-worker{padding-bottom: 30px;padding-top: 40px;margin-top: 30px;}
    .detail-about .left-detail-about .box{width: 100%;margin-bottom: 50px;}
    .detail-about{margin-top: 40px;}

    .cms-page-countdown-product .content-products .product-hover,.cms-page-countdown-product .content-products .products-textlink{width: 100%;}

    .product-options-bottom .add-to-cart,.product-view .add-to-box .add-to-cart{padding-top: 20px;}
    .product-view .product-shop .add-to-links {clear: both;display: block;}
    .product-view .product-shop .add-to-links li, 
    .product-view .product-shop .add-to-links li .separator {margin: 0 10px 0 0;}
    .product-view .product-options .swatch-view{width: 100%;}
    .product-wapper-tab{margin: 40px 0 50px;}
    .block-related .bx-wrapper .bx-viewport, .box-up-sell .bx-wrapper .bx-viewport, .crosssell .bx-wrapper .bx-viewport{}
    .cart-table td{padding: 10px;}
    .products-list .item .left-block{float: none;padding-top: 20px;}
    .products-list li.item .product-shop .f-fix{padding: 0 10px;}
    .data-table tbody tr td input.qty{float: none;}
    .block-subscribe input.input-text{width: 310px;padding: 0 102px 0 18px;}
    .block-subscribe .actions .button span{padding: 0 15px;}
    .footer .links ul{text-align: center;}
    .footer .links a {padding: 15px 12px 15px 0;}
    .social-link a{width: 40px;height: 40px;line-height: 48px;font-size: 16px;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
    .sorter .view-mode,.sorter .sort-by,.sorter .pull-right{ display: inline-block;float: none !important;padding: 5px 0;border: 0;vertical-align: top;}
    .toolbar-bottom .toolbar .sorter,.toolbar .sorter{text-align: center;}
    .toolbar .pager{float: none;padding-top: 5px;display: inline-block;}
    .footer-container .container{padding: 0 20px;}
    .left-image{padding-right: 5px;padding-left: 5px;}
}

/* Iphone 4 landscape */
@media (max-width: 360px) {
    .header .form-search button.button{width: 50px;}
    .dd-container .dd-selected .dd-selected-text{font-size: 13px;}
    .category-products .products-grid > li {width: 100%;}

    .play .caption1 {font-size: 20px;line-height: 15px;}
    .play .caption2{font-size: 12px;}
    .play .caption3, .play .caption3 span{font-size: 14px;}
    .play .text-slide2 .caption3, .play .text-slide2 .caption3 span,.play .text-slide3 .caption3, .play .text-slide3 .caption3 span{line-height: 1;}
    .play .text-slide2 .caption1, .play .text-slide3 .caption1{font-size: 15px;}
    .play .text-slide2 .caption1{top:40%;}
    .play .text-slide2 .caption3, .play .text-slide3 .caption3{top:68%;}
    .magicslider .bx-wrapper .bx-pager{bottom: 5px;}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    table#wishlist-table,table#shopping-cart-table, table#checkout-review-table, table#my-orders-table {border: 0 none;outline: medium none;}
    table#wishlist-table td, 
    table#wishlist-table th table#product-review-table td, 
    table#shopping-cart-table td, 
    table#shopping-cart-table th, 
    table#checkout-review-table td, 
    table#checkout-review-table th, 
    table#my-orders-table th, 
    table#my-orders-table td {display: block;float: none;text-align: center !important;}
    .data-table th, .data-table td.last { border-bottom: 1px solid #DDDDDD !important;}
    .data-table tbody th, .data-table tbody td{border-bottom: 0px solid #dddddd;}
    .product-view .box-reviews .form-add .data-table td{border-bottom: 1px solid #DDDDDD !important;}
    .data-table tfoot {border-bottom: none;}
    .checkout-cart-index .col-main .page-title h1, .checkout-cart-index .col-main .page-title h2 {float: none;text-align: center;}
    .data-table thead.hidden-phone{display:none;}
    .cart .title-buttons .checkout-types,.cart .title-buttons .checkout-types li{float: none;text-align:center;}
    .cart .title-buttons .checkout-types{margin-top:10px;}
    .col2-set,.col2-set2 { float: none;width: 100%;margin-bottom: 10px;}
    .account-login .col2-set,.account-login .col2-set2 { float: none;width: 100%;margin-bottom: 10px;}
    .multiple-checkout .col2-set .col-1,.multiple-checkout .col2-set .col-2 {float: none;width: 100%;margin-bottom: 10px;}
    .my-wishlist .buttons-set {text-align: center; padding: 20px 0 0;}
    .my-wishlist thead.hidden-phone{display:none;}
    a.btn-edit, a.btn-remove{margin:0 auto;float:none;}
    .mini-contentCart .product-details a.btn-remove,.mini-contentCart .product-details a.btn-edit{float: left;margin: 0 5px 0 0;}
    .footer .store-switcher{margin:0;}
    .magic-category .magictabs .item:first-child{padding-left:0;}
    #toPopup{left:10%;top: 10%;}
    .box-support ul li{margin-top:10px;}
    .wrapper{overflow:hidden;}
    .blog-static .flexisel-content .item{margin-bottom:15px;}
    .product-view .product-img-box .more-views .nbs-flexisel-item img{display:inline;}
    .product-view .product-img-box {padding: 0 15px;}
    .product-view .toggle-tabs .item span{font-size: 15px;padding: 0 15px;}
    .product-view .toggle-tabs .item:first-child span{padding-left: 15px;}

    #popup-newsletter .form-subscribe-header label{font-size: 14px;}
    #popup-newsletter .block-content .input-box{width: 100%;}
    #popup-newsletter .block-content .social-link a{margin-right: 5px;}
    #popup-newsletter .block-content input.input-text{height: 40px;line-height: 40px;}
    #popup-newsletter .block-content button.button{height: 40px;}
    #popup-newsletter .block-content button.button span {height: 40px;line-height: 40px;}
    #popup-newsletter .block-content .actions{float: none;padding-top: 30px;clear: both;}
    #popup-newsletter .block-content .promotions{font-size: 13px;line-height: 25px;}
    .block-title-tabs{text-align: center;}
    .blogtabs .item{text-align: left;}
    .block-related .block-title h3 span, .box-up-sell .block-title h3 span, .crosssell h3 span, .alo-brands .item span, .block-title-tabs span, .magictabs .item .title, .block .block-title strong span, .testimonials h3 span, .account-login .content h2{font-size: 18px;}
} 

/* IPHONE 4 + 5 Portrait */
@media only screen and (min-width: 240px) and (max-width: 320px) {
    .magicslider .bx-wrapper .bx-pager{bottom: 5px;}
    .wrapper{overflow:hidden;}
    .block .block-title strong span, .footer h3, .account-login .content h2,.block-footer-top .footer h3 span,
    .crosssell h3 span,.block .block-title strong span,.account-login .content h2{font-size:12px;}
    .footer .store-switcher{margin:0;}
    .footer-container .container {padding: 0 10px;}
    .sorter .view-mode,.sorter .sort-by,.sorter .limiter,.sorter .pull-right{ display: inline-block;float: none !important;margin: 0;padding: 5px 0;border: 0;}
    .box-support,.header .top-form-language,.header .currency_top,.header-top-right.pull-right{padding-top:0;}
    #products-list .item .product-shop{ margin-top: 20px;}
    #popup-newsletter .block-content{padding: 30px 10px;}
    #popup-newsletter .block-content input.input-text{height: 40px;line-height: 40px;}
    #popup-newsletter .block-content button.button{height: 40px;}
    #popup-newsletter .block-content button.button span {height: 40px;line-height: 40px;}
    #popup-newsletter .block-content .input-box{width: 100%;}
    #popup-newsletter .block-content .social-link a{margin-right: 5px;}
    #popup-newsletter .block-content .actions{float: none;padding-top: 30px;clear: both;}
    #popup-newsletter .block-content .promotions{font-size: 12px;line-height: 25px;}
    .product-view .product-shop .add-to-links a{margin-bottom:10px;display:inline-block;}
    .product-view .product-options .swatch-view{width: 100%;}
    .box-support ul li{background:none;}
    #toPopup{left:3%;}
    .blog-static .flexisel-content .item{margin-bottom:15px;}
    .product-shop .ratings .rating-links{ margin: 10px 0px 10px;}
    .testimonials .title-name {font-size: 11px;}
    .post-date{margin-bottom: 15px;}
    .footer-menu-list li{display: inline-block;}

}
@media only screen and (min-width: 240px) and (max-width: 319px) {
    .sorter .view-mode,.sorter .sort-by,.sorter .limiter,.sorter .pull-right{width: 100%;text-align: left;}
    .toolbar-bottom .toolbar .pager{float: left;}
    table#wishlist-table,table#shopping-cart-table, table#checkout-review-table, table#my-orders-table {border: 0 none;outline: medium none;}
    table#wishlist-table td, 
    table#wishlist-table th table#product-review-table td, 
    table#shopping-cart-table td, 
    table#shopping-cart-table th, 
    table#checkout-review-table td, 
    table#checkout-review-table th, 
    table#my-orders-table th, 
    table#my-orders-table td {display: block;float: none;text-align: center !important;}
    .data-table td.last { border-bottom: 1px solid #dddddd !important;}
    .data-table tfoot {border-bottom: none;}
    .data-table thead th{border-left: 1px solid #dddddd;border-bottom: 0 none;}
    .data-table thead.hidden-phone{display:none;}
    .data-table tbody th, .data-table tbody td{border-bottom: 0;}
    .data-table tbody tr td input.qty{float: none;}
    .product-view .box-reviews .form-add .data-table td{border-bottom: 1px solid #DDDDDD !important;}
}
@media (min-width: 992px){
    .header h1.logo{top: 10px;}
    .header-logo{padding-top: 10px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .new-brands-list ul li{width:50%;}
}
@media(max-width: 480px) {
    .new-brands-list ul li{width:100%;}
}
@media only screen and (min-width: 768px) and(max-width: 1169px) {
    .new-brands-list ul li{width:25%;}
}